
table.agenda, table.agenda tr, table.agenda th, table.agenda td
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	border:1px solid #A9A9A9;
}

table.agenda a, table.agenda a:link, table.agenda a:visited, table.agenda a:active
{
	color: #3C3C3C;
	background-color: none;
	font-weight: normal;
	text-decoration: none;
}

table.agenda a:hover
{
	color: #FFA200;
	background-color: #ffffff;
	font-weight: normal;
	text-decoration: underline;
}

.agendaNav
{
	background-color: #FFFFFF;
}

.agendaHead
{
	background-color: #FFA200;
	color: #ffffff;
}

.agendaThisDay
{
	color: #3C3C3C;
	background-color: #FFECCC;
}

.agendaThisMonth
{
	color: #3C3C3C;
	background-color: #EEEEEE;
}

.agendaNotThisMonth
{
	color: #ffffff;
	background		: #FFA200;
}

ul.agendaThemes
{
	list-style: none;	
	margin: 0 0 0 20;
	padding: 0;
}
